@charset "utf-8";

/* CSS Document */



@font-face {

	font-family: 'robotobold';

	src: url('../fonts/roboto-bold.woff2') format('woff2'), url('../fonts/roboto-bold.woff') format('woff');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'robotoitalic';

	src: url('../fonts/roboto-italic.woff2') format('woff2'), url('../fonts/roboto-italic.woff') format('woff');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'robotolight';

	src: url('../fonts/roboto-light.woff2') format('woff2'), url('../fonts/roboto-light.woff') format('woff');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'robotoitalic';

	src: url('../fonts/roboto-italic.woff2') format('woff2'), url('../fonts/roboto-italic.woff') format('woff');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'robotolight';

	src: url('../fonts/roboto-light.woff2') format('woff2'), url('../fonts/roboto-light.woff') format('woff');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'robotomedium';

	src: url('../fonts/roboto-medium.woff2') format('woff2'), url('../fonts/roboto-medium.woff') format('woff');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'robotoregular';

	src: url('../fonts/roboto-regular.woff2') format('woff2'), url('../fonts/roboto-regular.woff') format('woff');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'robotoblack';

	src: url('../fonts/roboto-black.woff2') format('woff2'), url('../fonts/roboto-black.woff') format('woff');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'robotobold';

	src: url('../fonts/roboto-bold.woff2') format('woff2'), url('../fonts/roboto-bold.woff') format('woff');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'playfair_displaybold';

	src: url('../fonts/playfairdisplay-bold.woff2') format('woff2'), url('../fonts/playfairdisplay-bold.woff') format('woff');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'playfair_displayregular';

	src: url('../fonts/playfairdisplay-regular.woff2') format('woff2'), url('../fonts/playfairdisplay-regular.woff') format('woff');

	font-weight: normal;

	font-style: normal;

}



/*---------------------------Reset Css------------------------------------------- */



html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, nowrap, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {

	margin: 0;

	padding: 0;

	border: 0;

	outline: 0;

	vertical-align: baseline;

	list-style: none;

	border-collapse: collapse;

	border-spacing: 0;

	line-height: normal;

	word-wrap: break-word;

	-webkit-text-size-adjust: 100%;

	-moz-text-size-adjust: 100%;

	-ms-text-size-adjust: 100%;

}

article, aside, details, fig, caption, figure, footer, header, hgroup, menu, nav, section {

	display: block;

	-webkit-text-size-adjust: 100%;

	-moz-text-size-adjust: 100%;

	-ms-text-size-adjust: 100%;

}

body {

	float: left;

	width: 100%;

	font-size: 13px;

	color: #3a383a;

	*background: url(../assets/images/bodybg.jpg) repeat-x;

}

a {

	color: #000;

	text-decoration: none;

	outline: none;

	transition: all 0.3s ease-in-out 0s;

	-o-transition: all 0.3s ease-in-out 0s;

	-webkit-transition: all 0.3s ease-in-out 0s;

	-moz-transition: all 0.3s ease-in-out 0s;

}

a:hover {

	text-decoration: none;

	color: #616161;

}

a img {

	border: none;

	outline: none;

	text-decoration: none;

}

a:hover img {

	border: none;

	outline: none;

	text-decoration: none;

}

img {

	max-width: 100%;

}

input, select, textarea, button {

	vertical-align: middle;

	outline: none;

	border: none;

}

.noImage {

	background: url(../images/noimage.png) no-repeat scroll center center #CCCCCC !important;

	color: #535353;

	font-weight: normal;

	line-height: normal;

	text-align: center;

	text-transform: uppercase;

	font-family: 'Droid Serif', serif;

}

.noImage>img {

	visibility: hidden;

}

.defineFloat {

	float: left;

	width: 100%;

}

/*********************************/



p {font-family: 'robotoregular';font-size: 17px;color: #364366;line-height: 27px;}

h1 {font-family: 'playfair_displaybold';font-size: 60px;color: #fff;line-height: 68px;}

h2 {font-family: 'playfair_displaybold';font-size: 35px;color: #364366;line-height: 23px;padding-bottom: 40px;}

.heading {font-family: 'playfair_displaybold';font-size: 30px;text-transform: capitalize;color: #364366;	padding-bottom: 25px;}

footer .heading {line-height: 23px;}

.fNav ul li {float: left;line-height: 26px;}

.fNav ul li a {font-family: 'robotoregular';font-size: 16px;color: #364366;}

.fNav ul li span {margin: 0 17px;}

.copyOuter {font-family: 'robotoregular';font-size: 16px;color: #364366;line-height: 26px;}

.copyOuter span a {font-family: 'robotobold';color: rgb(50,61,91);}
.copyOuter span a:hover,.fNav ul li a:hover{color: #ed7a1f;}

footer p ,footer p a{font-family: 'robotoregular';font-size: 16px;color: #364366;line-height: 26px;}
footer p a:hover{color: #364366;}
.divOuter.defineFloat {margin-top: 26px;}

footer {padding: 95px 0;}



input,textarea,button,a{outline: none !important;box-shadow: none !important;}



.fLogo {margin-bottom: 47px;margin-top: 11px;}

.detail {text-align: center;}

.readButton>a {border: 1px solid #384265;display: inline-block;padding: 9px 56px;text-transform: uppercase;	letter-spacing: 1.6px;font-size: 16px;line-height: 31px;font-family: 'robotoregular';color: #384265;

letter-spacing: 2px;}

.readButton > a:hover {background: rgb(56,66,101);color: #fff;}

.center-table {display: table;min-height: 250px;}

.center-table .text {display: table-cell;vertical-align: middle;margin: auto;}

.center-table p {font-size: 17px;max-width: 100%;}

.orangeTxt {font-size: 35px;color: #ed7a1f;font-family: 'playfair_displaybold';padding-bottom: 19px;line-height: 23px;}

.thumb {margin-bottom: 37px;}

#greyBlk {background: #f3f3f3;}

#greyBlk p {padding-bottom: 28px;}

#greyBlk .readButton a {background: #384265;border: 0 none;color: #fff;font-size: 16px;letter-spacing: 1.6px;padding: 15px 52px;}

.videoBlk img {width: 100%;}

#greyBlk .readButton {margin-top: 10px;}

.contentArea {padding: 100px 0;}

#greyBlk .orangeTxt {padding-bottom: 32px;}

#info-sec .orangeTxt {font-size: 25px;}

#info-sec p {letter-spacing: 0px;}

.owl-prev {background-image: url("../images/leftarrow.png");background-position: 0 0;background-repeat: no-repeat;	bottom: 0;font-size: 0;height: 34px;left: 0;margin-bottom: auto;margin-top: auto;overflow: hidden;position: absolute;	text-indent: 99999px;top: 0;width: 20px;}
.owl-prev:hover{background-image: url("../images/leftarrow-hovr.png")}
.owl-next {background-image: url("../images/rightarrow.png");background-position: 0 0;background-repeat: no-repeat;	bottom: 0;font-size: 0;height: 34px;margin-bottom: auto;margin-top: auto;overflow: hidden;position: absolute;right: 0;	text-indent: 99999px;top: 0;width: 20px;}
.owl-next:hover {background-image: url("../images/rightarrow-hovr.png")}
.logos .owl-carousel {padding: 0 100px;}

.logo img {display: inline-block;position: relative;z-index: 1;}

.menu .navbar-default {background-color: rgba(0, 0, 0, 0);border-color: #ffffff;}

.pull-right .menu {float: right;}

.logo {position: absolute;width: 100%;margin-top: 51px; left: 0; right: 0; text-align: center;}

.menu .navbar-nav {float: left;width: 100%;padding: 58.5px 0;}

.menu .nav.navbar-nav li {float: none;margin-right: 58px;display: inline}

.carousel-control.left {background-image: none;}

.carousel-control.right {background-image: none;}

.readButton.orangeButton a {margin-top: 36px;background: #ea8324;font-family: 'robotoregular';color: #fff;font-size: 16px;border: 0 none;padding: 16px 58px;}

.readButton.orangeButton > a:hover {background: #da7213;}

.serviceText {position: absolute;right: 24px;top: 12px;font-size: 21px;color: #ffffff;font-family: 'playfair_displaybold';}

.serviceThumb {position: relative;margin-bottom: 20px;text-align: right;}

#srviceBlk .serviceThumb img {
  max-width: 100%; 
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
#srviceBlk .serviceThumb:hover img {
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.1);
}
#srviceBlk .serviceThumb{overflow: hidden;}

.bannerOuter span {font-size: 22px;color: #ffffff;font-family: 'playfair_displayregular';display:
 block;margin-top: 45px;letter-spacing: -0.1px;line-height: 32px;text-shadow: none !important;}

.carousel-control {width: 30px;height: 67px;}

.left.carousel-control {top: 50%;transform: translateY(-50%);left: 5%;}

.right.carousel-control {top: 50%;transform: translateY(-50%);right: 5%;}

.item>img {width: 100%;}

/*.carousel-caption {bottom: 215px;}*/

.carousel-caption { position: absolute;text-align: center;top: 50%;transform: translateY(-50%);bottom: auto;}

#srviceBlk {padding: 30px 0 75px;}

.rightSide {text-align: right;}

.menu .collapse.navbar-collapse {padding: 0;}

.menu .nav.navbar-nav li:last-child {margin: 0;padding: 0;}

.menu .nav.navbar-nav li a {font-family: 'robotomedium';font-size: 18px;color: #364366;background: none;}

.menu .navbar-default {margin-bottom: 0;}

.detail.defineFloat>p {min-height: 81px;}

.about p {font-size: 17px;font-family: 'robotoregular';}

.text {margin-top: 65px;}

.navbar-toggle {margin-right: 0;}

.navbar-header>span {display: none;}

.left.carousel-control span, .right.carousel-control span {margin: 0;}

.menu .nav.navbar-nav li a:hover {color: #eb7c22;transition: none;}

.serviceThumb img {width: 100%;}

.bannerOuter {margin-top: 145px;position: relative;}

header {position: fixed;z-index: 999;background: #fff;}

.menu .nav.navbar-nav .rightSide li {margin-right: 44px;}

.menu .nav.navbar-nav .rightSide li:last-child {margin: 0;}

.logo img {max-width: 240px;}

.fixed-header .menu .navbar-nav {padding: 30px 0;}

.fixed-header .logo {margin-top: 15px;}

.contentArea .orangeTxt {text-transform: capitalize;}





.innerHeading { float:left; width:100%; margin:144px 0 95px 0; position:relative;}



.innerHeading img { float:left; width:100%; height:auto;}

.borderBox  { float:left; width:100%; }

.thanku .borderBox {border-bottom:2px solid #f3f3f3; padding-bottom:265px;}



.menu .nav.navbar-nav .dropdown-menu { background: #f3f3f3;min-width: 462px;max-height:0px;border:none;

	-webkit-transition: max-height 0.2s; 
  -moz-transition: max-height 0.2s; 
  -ms-transition: max-height 0.2s; 
  -o-transition: max-height 0.2s; 
  transition: max-height 0.2s; 
    height: 0;
    opacity: 0;

    border-radius: 0; box-shadow:0px 3px 3px 0 #c1c1c1; padding: 20px; top: 99%;float: left;}

    .dropdown:hover > ul.dropdown-menu{
    	max-height:525px !important;
    	height: 525px !important;
    	opacity: 1 !important;
    }
   header.fixed-header .dropdown:hover > ul.dropdown-menu{
    	max-height:520px !important;
    	height: 520px !important;
    	opacity: 1 !important;
    }

    .menu .nav.navbar-nav .dropdown-menu li{
    	display: none;
    }

    .dropdown:hover > ul.dropdown-menu li{
    	display: block !important;
    }

.menu .nav.navbar-nav .dropdown-menu li a{font-size: 17px;color: #364366;font-family: 'playfair_displaybold';

border-bottom: 1px solid #d7d7d7;padding: 17px;}

.menu .nav.navbar-nav .dropdown-menu li{margin: 0;}

.menu .nav.navbar-nav .dropup,.menu .nav.navbar-nav .dropdown{position: static;}

.menu .nav.navbar-nav .col-lg-5.col-md-5.col-sm-5.col-xs-12.pull-left{position: static;}

.menu .nav.navbar-nav .dropdown-menu li.view-all a {border: 1px solid #384265;

  display: inline-block;font-family: "robotoregular";font-size: 16px;margin: 50px 0 0 20px;

      padding: 13px 45px !important;text-transform: uppercase;letter-spacing: 2px;}

.menu .nav.navbar-nav .dropdown-menu::after {background:url("../images/menu-caret.png");

background-repeat: no-repeat;content: "";height: 15px;left: 28px;position: absolute;

  top: -15px;width: 29px;}

.defineFloat{width: 100%;float: left;}



/*Product page css start hare*/



.seprator{background-color: #f3f3f3;height: 2px;}

.product-accordian{margin: 85px 0 0;}

.product-right{width: 100%;margin: 0 auto;max-width: 700px;}

.section-heading{font-size: 25px;color: #ed7a1f;font-family: 'playfair_displaybold';}

.product-right .content-block ul li{font-family: 'robotoregular';font-size: 17px;color: #364366;line-height: 27px;position: relative;margin-left: 20px;margin-bottom: 26px;}

.product-right .content-block ul li::after { background: #384265 none repeat scroll 0 0; border-radius: 100%; content: ""; height: 6px; left: -20px; position: absolute; top: 12px;
  width: 6px;
}



.product-right .content-block ul li ul li:after{content: "";background: #384265;position: absolute;width: 7px;

height: 7px;border-radius: 100%;left: -35px;top:10px;}

.product-right .content-block ul li ul li{margin-left: 35px;margin-bottom:-2px;}

.product-right .content-block h4{margin:55px 0 35px;}

.product-right .content-block .top-gap{margin: 30px 0 0;}

.accordian .left-side-navigation{background: #f3f3f3;padding:30px 30px 40px;}

.accordian .left-side-navigation .panel-default > .panel-heading{background: none;}

.accordian .left-side-navigation .panel-default{border: none;background: none;border-radius: 0px ;}

.accordian .left-side-navigation .panel-heading a { color: #ed7a1f;

    display: inline-block; font-family: "playfair_displaybold"; font-size: 25px;

    line-height: 26px;  width: 100%;  position: relative;}

.accordian .left-side-navigation .panel-body ul li a{font-size: 16px;color: #384265;line-height:22px;font-family: 'robotoregular';

text-transform: uppercase;letter-spacing: 0.8px;}

.accordian .left-side-navigation .panel-body ul li{margin: 0 0 15px}
.accordian .left-side-navigation .panel-body ul li:last-child{margin: 0 0 25px;}
.accordian .left-side-navigation .panel-heading a:hover{color: #c96d22}
.accordian .left-side-navigation .panel{box-shadow: none;border-bottom: 1px solid #e1e1e1;margin: 0;}

.accordian .left-side-navigation .panel-body{border: none !important;padding: 0}

.accordian .left-side-navigation .panel-heading{padding: 20px 0;border-radius: 0 !important}

.accordian .left-side-navigation .panel-heading a:after {
    background-image: url(../images/tab-close.svg);
    background-repeat: no-repeat;
    width: 10px;
    height: 2px;
    position: absolute;
    content: "";
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    background-position: 0 -4px;
    background-size: cover;
}

.accordian .left-side-navigation .panel-heading a.collapsed:after{ background-image: url(../images/tab-open.svg);

	background-repeat: no-repeat;width: 14px;height: 14px;position: absolute;content: "";right: 0;top: 0;

	bottom: 0;margin: auto;background-position:0;
    background-size: cover;}

.accordian .left-side-navigation .panel-body ul li.avtive a{font-size: 16px;font-family: 'robotoblack';}



.feedworks-proudly .section-heading{text-align: center;  margin: 70px 0 60px;}

.feedworks-proudly {margin: 80px 0 0;}

.feedworks-proudly .inner-content{width: 100%;max-width: 700px;display: inline-block;}

.feedworks-proudly .inner-content .left-box{float: left;width: 63%;text-align: left;}

.feedworks-proudly .inner-content .right-box{float: left;width: 37%;text-align: left;padding-left: 30px;border-left: 1px solid #f3f3f3;}

.feedworks-proudly .inner-content ul li{font-family: 'robotoregular';font-size: 17px;color: #364366;

text-transform: capitalize;line-height:17px;margin-bottom: 15px;}

.section-title{font-size: 35px;color: #eb8423;font-family: 'playfair_displaybold';}



.our-team {background-color: #f3f3f3;padding:100px 0 ;margin: 100px 0 0;}

.our-team .section-title{margin: 0 0 40px;}

.our-team .content h3{font-size: 25px;color: #ed7a1f;font-family: 'playfair_displaybold';line-height: 17px;margin: 0 0 15px;}

.our-team .content .client-detail h5{font-size: 17px;color: #384265;font-family: 'playfair_displaybold';	}

.our-team .content .client-detail p a{font-family: 'playfair_displayregular';font-size: 17px;color: #384265;line-height: 27px;

}

.our-team .content .client-detail{margin: 0 0 40px;}

.our-team .content .content-block p{margin: 0 0 30px;}

.our-team .content .accordian .left-side-navigation{padding: 0;}

.team-member{margin: 80px 0 0;}

.team-member .content .tabbable-panel li.active a{background-color: #384265;color: #fff;font-size: 16px;

font-family: 'robotoregular';border-radius: 0; padding: 12px 0px;}

.team-member .content .tabbable-panel li{width: 50%;text-align: center;}

.team-member .content .tabbable-panel li a{color: #384265;font-size: 14px;font-family: 'robotoregular';

margin: 0;padding: 12px 0px;border: none;letter-spacing: 0px;}
/*.team-member .content .tabbable-panel li:last-child a{font-size: 14px;letter-spacing: 0;}*/

.team-member .content {margin: 30px 0 0;}

.team-member .content .tabbable-panel .tab-content .col-md-12{padding: 0;margin: 30px 0 0;}

.team-member .content .tabbable-panel .tab-content .col-md-12 h4{font-size: 25px;color: #ed7a1f;

font-family: 'playfair_displaybold';}

.team-member .content .tabbable-panel .tab-content ul{margin: 20px 0 0;}

.team-member .content .tabbable-panel .tab-content ul li { color: #364366; font-family: "robotoregular";

    font-size:14px; line-height: 22px; text-align: left; width: 100%;letter-spacing: 0;}

.team-spacer{height: 60px;}    

.team-member .box-main{margin: 0 0 60px;}

.our-team .accordian .panel-body ul li{font-size: 17px;color: #364366;line-height: 27px;font-family: 'robotobold';

position: relative;margin-left: 35px;margin-bottom: 28px;}

.our-team .accordian .panel-body ul li span{font-family: 'robotoregular';display: block;}

.our-team .accordian .panel-body ul li:after{position: absolute;background-color: #364366;content: "";width: 10px;

height: 10px;border-radius: 100%;left: -35px;top: 10px;}

.team-member .content .tabbable-panel .tab-content .col-md-12 h5{font-size: 17px;color: #364366;font-family: 'playfair_displaybold';

margin: 15px 0 ;}

.team-member .content .tabbable-panel .tab-content .col-md-12 .Industry-suppoert li{font-size: 17px;line-height: 24px;

font-family: 'robotobold';color: #364366;margin: 0 0 20px;}

.team-member .content .tabbable-panel .tab-content .col-md-12 .Industry-suppoert li span{display: block;font-family: 'robotoregular';}

.team-member .content .tabbable-panel .tab-content ul li:last-child {display: inline-block;

    overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}



.testimonials .content > p { color: #364366; font-family: "playfair_displayregular";

    font-size: 17px; min-height: 90px;margin: 40px 0 0;position: relative;}

.testimonials .content > h5{font-size: 17px;color: #364366;font-family: 'robotoregular';}

.testimonials {margin: 100px 0 100px;}

.testimonials .content > p:after{width: 220px;height: 10px;background-color: #ea8324;position: absolute;

content: "";top: -40px;left: 0;}



.agnition{background-color: #f3f3f3;padding: 120px 0;}

.agnition .section-heading{line-height: 18px;}

.agnition span{font-size: 17px;	font-family: 'robotobold';color: #364366;line-height: 27px;margin: 30px 0 ;

display: block;}

.agnition ul li{position: relative;font-size: 17px;	font-family: 'robotobold';color: #364366;line-height: 27px;

  margin: 0 0 25px 45px;}

.agnition ul li:after{width: 10px;height: 10px;background-color: #384265;border-radius: 100%;position: absolute;

content: "";left: -45px;top: 10px;}

.about p{margin: 0 0 40px;}

.agnition ul li:last-child{margin-bottom: 0;}



.feedmeter{padding: 80px 0 115px;}

.feedmeter .right-content-images img:first-child{margin: 0 0 30px;}

.feedmeter ul li{font-size: 17px;font-family: 'robotoregular';color: #364366;line-height: 27px;

position: relative;margin-left: 50px;margin-bottom: 20px;}

.feedmeter ul li:last-child{margin-bottom: 0;}

.feedmeter ul li:first-child{margin-top: 50px;}

.feedmeter ul li::after {background-color: #364366;border-radius: 100%;

  bottom: 0;content: "";height: 10px;left: -50px;margin: auto; position: absolute;

  top: 0; width: 10px;}

.strems{background-color: #f3f3f3;padding: 120px 0 80px;}

.listed li{position: relative;font-size: 17px;	font-family: 'robotobold';color: #364366;line-height: 27px;

margin: 0 0 15px;margin-left: 45px;}

.listed li::after {background-color: #384265; border-radius: 100%;  bottom: 0;  content: "";  height: 10px;  left: -45px;
  margin: auto;  position: absolute;  top: 0;  width: 10px;}

.listed > li:last-child {margin-bottom: 0;}

.strems .listed li{font-family: 'robotoregular';margin-bottom: 5px;}

.strems .section-heading{margin: 45px 0 20px;}

.strems .content p{margin: 30px 0 18px;}

.taget-feeds{margin: 120px 0 90px;}

.taget-feeds .content ul li{font-family: 'robotoregular';margin-bottom: 24px;}

.taget-feeds .section-heading{line-height: 18px;margin: 0 0 40px}

.testimonials.inner .content > p{font-size: 25px;line-height: 35px;font-family: 'playfair_displayregular';}

.team-member.idas .content,.team-member.idas .box-main{margin: 0;}

.team-member.idas h1{font-size: 35px;font-family: 'playfair_displaybold';color: #364366;line-height: normal;}

.team-member.idas{margin: 0;}

.team-member.idas span { color: #364366; display: inline-block; font-family: "playfair_displayregular";

    font-size: 25px;  margin: 10px 0 80px;}



.date-post .owl-prev{left: -45px;}

.date-post .owl-next{right: -45px;}

.subheading{font-size: 17px;color: #364366;font-family: 'robotoregular';line-height: 27px;

margin: 20px 0 60px;display: inline-block;}

.our-sponsor {margin: 90px 0 0;}

.our-sponsor img { border: 1px solid #ebebeb; margin: 0 0 20px;}

.sponsors-main{margin: 0 0 80px;}

.date-post {margin: 80px 0 0;}



.contentBox .contact-info ul{width: 50%;float:left;padding: 30px 0;}

.contentBox .contact-info ul:first-child{border-right: 4px solid #ea8324;}

.contentBox .contact-info ul:last-child{padding-left: 50px;padding-right: 0;}

.contentBox .contact-info ul li,.contentBox .contact-info ul li a{font-family: 'playfair_displayregular';font-size: 17px;color: #364366;

line-height: 27px;}

.mng-partners{margin: 85px 0 100px;}

.mng-partners ul li,.mng-partners ul li a{font-size: 17px;font-family: 'robotoregular';color: #364366;line-height: 27px;}

.mng-partners ul{margin: 15px 0 0;}

.contact-data .content-box ul li,.contact-data .content-box ul li a{font-size: 14px;font-family: 'robotoregular';color: #364366;line-height: 22px;

display: block;word-break: break-all;width: 100%; overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;}

.contact-data .content-box h6{font-size: 17px;font-family: 'robotobold';color: #364366;line-height: 27px;

margin: 20px 0 0;}



.contact-data{padding: 109px 0;background-color: #f3f3f3;}

.enquire-today .input-group-addon {
    border-radius: 0;
    padding: 0;
    width: 10%;
    background: none;
    position: absolute;
    z-index: 99;
    top: 15px;
    border: none;
}

.enquire-today .input-group-addon:after{background-color: #d7d7d7;width: 1px;height: 40px;position: absolute;

content: "";right: 0;top: 0;bottom: 0;margin: auto;}



.enquire-today .input-group{margin: 0 0 24px;position: relative;}

.enquire-today .input-group textarea{border-radius: 0;height: 213px;resize: none;padding-left: 75px;

padding-top: 20px;}

.enquire-today .input-group.textarea .input-group-addon {border: medium none;

  position: absolute;top: 22px;width: 5%;  z-index: 99;}

.enquire-today .input-group select{border-radius: 0;height: 57px;border-left: none;width: 100%;

border: 1px solid #d7d7d7;border-left: 0;}

.enquire-today .input-group select{ -webkit-appearance: none; -moz-appearance:    none; appearance:none;

 font-family: 'robotoregular';font-size: 16px;color: #364366;opacity: 1;padding-left: 10px;}

.enquire-today .input-group .select ul li:first-child:after{background:url(../images/down-icon.png);background-repeat: no-repeat;

width: 15px;height: 8px;content: "";position: absolute;right:15px;top: 0;bottom: 0;margin: auto;}

.enquire-today .input-group input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-family: 'robotoregular';font-size: 15px;color: #364366;opacity: 0.5;
}

.enquire-today .input-group input::-moz-placeholder { /* Firefox 19+ */
  font-family: 'robotoregular';font-size: 15px;color: #364366;opacity: 0.5;
}

.enquire-today .input-group input:-ms-input-placeholder { /* IE 10+ */
  font-family: 'robotoregular';font-size: 15px;color: #364366;opacity: 0.5;
}
.enquire-today .input-group input:-moz-placeholder { /* Firefox 18- */
  font-family: 'robotoregular';font-size: 15px;color: #364366;opacity: 0.5;
}
.enquire-today .input-group input,.enquire-today .input-group textarea,.enquire-today .captch-bar input{ color: #364366;font-size: 15px;}


.enquire-today .input-group select{color: #364366;font-size: 15px;background: none !important;box-shadow: none !important;
outline: none;}

.enquire-today .input-group select::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-family: 'robotoregular';font-size: 15px;color: #364366;opacity: 0.5;
}
.enquire-today .input-group select::-moz-placeholder { /* Firefox 19+ */
  font-family: 'robotoregular';font-size: 15px;color: #364366;opacity: 0.5;
}

.enquire-today .input-group select:-ms-input-placeholder { /* IE 10+ */
  font-family: 'robotoregular';font-size: 15px;color: #364366;opacity: 0.5;
}
.enquire-today .input-group select:-moz-placeholder { /* Firefox 18- */
  font-family: 'robotoregular';font-size: 15px;color: #364366;opacity: 0.5;
}



.enquire-today .input-group textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-family: 'robotoregular';font-size: 15px;color: #364366;opacity: 0.5;
}

.enquire-today .input-group textarea::-moz-placeholder { /* Firefox 19+ */
  font-family: 'robotoregular';font-size: 15px;color: #364366;opacity: 0.5;
}

.enquire-today .input-group textarea:-ms-input-placeholder { /* IE 10+ */
  font-family: 'robotoregular';font-size: 15px;color: #364366;opacity: 0.5;
}

.enquire-today .input-group textarea:-moz-placeholder { /* Firefox 18- */
  font-family: 'robotoregular';font-size: 15px;color: #364366;opacity: 0.5;
}



.enquire-today .input-group.textarea .input-group-addon::after{height: 198px;top:85px;}

.enquire-today .input-group.textarea{position: relative;}

.enquire-today .captch-bar input{width: 100%;max-width: 340px;height: 57px;float: left;margin-left: 20px;

border-radius: 0;}

.enquire-today .captch-bar img{float: left;}



.enquire-today .captch-bar input



.enquire-today .captch-bar input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-family: 'robotoregular';font-size: 15px;color: #364366;opacity: 0.5;
}


.enquire-today .captch-bar input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-family: 'robotoregular';font-size: 15px;color: #364366;opacity: 0.5;
}

.enquire-today .captch-bar input::-moz-placeholder { /* Firefox 19+ */
  font-family: 'robotoregular';font-size: 15px;color: #364366;opacity:  0.5;
}

.enquire-today .captch-bar input:-ms-input-placeholder { /* IE 10+ */
  font-family: 'robotoregular';font-size: 15px;color: #364366;opacity:  0.5;
}

.enquire-today .captch-bar input:-moz-placeholder { /* Firefox 18- */
  font-family: 'robotoregular';font-size: 15px;color: #364366;opacity:  0.5;
}


.search-bar input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-family: 'robotoregular';font-size: 16px;color: #364366;opacity: 0.5;
}
.search-bar input::-moz-placeholder { /* Firefox 19+ */
  font-family: 'robotoregular';font-size: 16px;color: #364366;opacity: 0.5;
}
.search-bar input:-ms-input-placeholder { /* IE 10+ */
  font-family: 'robotoregular';font-size: 16px;color: #364366;opacity: 0.5;
}
.search-bar input:-moz-placeholder { /* Firefox 18- */
  font-family: 'robotoregular';font-size: 16px;color: #364366;opacity: 0.5;
}
.enquire-today .captch-bar button{background:#ea8324;color: #fff;font-family: 'robotoregular';font-size: 16px;

text-transform: uppercase;margin: 45px 0 90px;    padding:18px 75px;letter-spacing:2px;}

.feedwork .accordian .left-side-navigation .panel-heading a::after{display: none;}

.feedwork  .accordian .left-side-navigation .panel{border:none;}

.feedwork .product-right .content-block > span{font-size: 17px;font-family: 'robotobold';color: #364366;

margin: 0 0 40px;display: inline-block;}

.feedwork .product-right .content-block > h4{margin: 0;}

.feedwork .product-right .content-block > p{margin: 0 0 40px;}

.feedwork .product-right img{margin: 50px 0 30px;}

.feedwork .accordian .left-side-navigation{min-height: 954px;}

.feedwork .product-accordian{margin-top: 0;}

.feedwork .team-member .content .tabbable-panel .tab-content .col-md-12{margin: 0;}

.feedwork .team-member .box-main{margin: 0;}

.feedwork .team-member .seprator{margin-top: 100px;}

.feedwork .menu .rightSide{text-align: left;}

.feedwork .menu .nav.navbar-nav li:last-child{margin-right: 135px;}

.feedwork .menu .nav.navbar-nav .rightSide li{margin-left: 134px;margin-right: 0;}

.feedwork .menu .nav.navbar-nav .rightSide li:last-child{margin-left: 45px;}

.search-bar input{height: 67px;border-radius: 0;max-width: 75%;float: left;padding-left: 25px;}

.search-bar button{float: left;font-size: 16px;font-family: 'robotoregular';text-transform: uppercase;color: #364366;

padding: 23px 75px;background: #fff; transition: all 0.3s ease-in-out 0s;}

.search-bar button.search-close{padding:22.5px 0 22.5px 60px;letter-spacing: 1px; width: 8%;min-width: 115px;}

.search-bar .search{background: #364366;color: #fff;letter-spacing: 3px;	-o-transition: all 0.3s ease-in-out 0s;

	-webkit-transition: all 0.3s ease-in-out 0s;

	-moz-transition: all 0.3s ease-in-out 0s; width: 16%; min-width: 230px;}

.search-bar .search:hover{background: #27304c;}

.search-bar { position: absolute; top: -39px; z-index: 99; max-height: 67px; overflow: hidden;
width: 0;
    visibility: hidden;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
    float: right;
    right: -8px;    
}

.srch-open{
	-webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
    visibility: visible;
    width: 100%;
}


.menu li.active a{color: #ed7a1f !important;background: none !important;}

.search-close:hover{
	color: #eb7c22;
    transition: none;
}


.titleHeading { color:#fff; 

	font-size:60px;font-family: 'playfair_displaybold';

	text-shadow: 5px 6px 30px rgba(150, 150, 150, 0.9);}

.titleHeading {position:absolute;top:50%;left:50%; text-align:center;transform: translateX(-50%) translateY(-50%);}

.product-right > img:first-child {margin: 60px 0 25px;}





.banner-slider .owl-prev{background-image:url("../images/bannerleft.png");height: 67px;left: 50px;width: 27px;}

.banner-slider .owl-next{background-image:url("../images/bannerightt.png");height: 67px;right: 50px;width: 27px;}



#srviceBlk .orangeTxt {line-height: 40px;text-transform: none;}

#srviceBlk .center-table .text {display: inline-block;margin: 42px 0 0;}

.about{background: #f3f3f3;}

.about .readButton.orangeButton a{margin-top:8px;background: #384265;letter-spacing: 2px;}

.about h2{color: #ed7a1f;}

.about.contentArea {padding: 100px 0;}

footer .heading{padding-bottom: 40px;}

.team-member .seprator{margin: 50px 0 0;}

.team-member .seprator {margin: 50px 0 0;}



.accordian.team-inner .left-side-navigation .panel{border: none;}



.accordian.team-inner .left-side-navigation .panel-heading{ border-bottom: 1px solid #e1e1e1;}

.accordian.team-inner .left-side-navigation .panel-body{margin: 40px 0 0;}



.poultry p{font-family: 'playfair_displayregular';font-size: 17px;color: #364366;line-height: 27px;

margin: 0 0 30px;}

.feedmeter h4{line-height: 18px;}

.team-member .seprator.inner {margin: 95px 0 0;}

.team-member.idas .content .tabbable-panel .tab-content .col-md-12{margin: 20px 0 0;}

.team-member.idas .content .tabbable-panel .tab-content ul{margin: 15px 0 0;}

.enquire-today h1{color: #364366;font-size: 35px;margin: 0 0 25px;}

.enquire-today {padding: 92px 0 0;}

.defineFloat.feed-about {padding: 109px 0 0px;}
.feedwork .product-accordian{padding-top: 115px;}

/* .feedwork .product-right .content-block ul li::after{top: 0;bottom: 0;margin: auto;} */

.feedwork .team-member {padding: 145px 0 0;margin: 0;}

.fixed-header .search-bar {top: -45px;}
footer .col-lg-offset-1 {margin-left: 7.333%;}
.feedwork .accordian .left-side-navigation .panel-heading{padding-top: 0;}
.feedwork .fLogo{visibility: hidden;}
.our-team .accordian .panel-body ul li:last-child{margin-bottom: 0;}
.our-team img{margin-bottom: 20px;}
.contact-data .content-box {margin: 0 0 12px;}

@media screen and (-webkit-min-device-pixel-ratio:0) {    
.enquire-today .input-group.textarea .input-group-addon::after {
        height: 185px; top: 140px;}    
}

.agronomy p,.who-we-are p,.date p,.feed-about p,.pigs-text p {font-family: 'playfair_displayregular';font-size: 17px;line-height: 27px;}

.enquire-today .captch-bar button:hover{background: #c96d22 ;}

input:focus, select:focus, textarea:focus{outline: none !important;box-shadow: none !important;border-color: #ccc !important}
.form-control:focus{border-color: #ccc !important}

.mouse-click img {width: 50px;}
.about .readButton.orangeButton a:hover{background: #27304c;}
header.fixed-header { box-shadow: 4px -2px 16px 0 #c1c1c1;z-index: 2147483647;}

.menu .dropdown{	transition: all 0.3s ease-in-out 0s;

	-o-transition: all 0.3s ease-in-out 0s;

	-webkit-transition: all 0.3s ease-in-out 0s;

	-moz-transition: all 0.3s ease-in-out 0s;}

	.dropdown-menu{	transition: all 0.3s ease-in-out 0s;

	-o-transition: all 0.3s ease-in-out 0s;

	-webkit-transition: all 0.3s ease-in-out 0s;

	-moz-transition: all 0.3s ease-in-out 0s;}
.menu .nav.navbar-nav .dropdown-menu li a:hover{color: #ed7a1f;}

.menu .nav.navbar-nav .dropdown-menu li.view-all a:hover{ background: rgb(56, 66, 101) none repeat scroll 0 0;
    color: #fff;}
   .mouse-click.bounce.defineFloat {
    bottom: 70px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    width: 20px;
    z-index: 999;
}
 .menu .dropdown.open .dropdown-menu{display: block !important;}


 div.pp_default .pp_close{background: url(../images/close.png) !important;background-repeat: no-repeat !important;
 	margin-top: 8px !important}

.accordian .left-side-navigation .panel-body ul li a:hover {
  font-family: "robotoblack";
  font-size: 17px;
}

.feedwork .owl-carousel.banner-slider .owl-dots{display: none !important;}
.contact-main-box {
    float: none;
    margin: auto;
}
.contact-data .content-box ul li, .contact-data .content-box ul li:last-child a{font-size: 14px;letter-spacing: 0;}
.testimonials .content.box-right > p {padding-right: 0;}

.feedwork .fixed-header .logo {margin-top: 17px;}
.feedwork .logo img {max-width: 100%;}
.feedwork .logo{margin-top: 50px;}

.team-member.idas .tab-content > .tab-pane{display: block;}





.custom-select .input-group-addon{position: absolute;border: none;top: 15px;z-index: 99;}




.custom-select .select ul li.option {
  z-index: 1;
  padding: 20px;
  display: none;
  list-style: none;
  font-family: 'robotoregular';font-size: 15px;color: #516087;
}



.custom-select .select ul li:nth-child(2) {border-top: 1px solid #323e5e;}
.custom-select .select ul li {
  cursor: default;
}
.custom-select .select ul li{     background-color:#fff;
  height: 56px;}
.custom-select .select ul.active{border: 1px solid #323e5e;}
.custom-select .select ul{border: 1px solid #ccc;}
.custom-select .select ul li.option:hover{background: #323e5e;color: #fff;}
.custom-select .select ul li:first-child:hover{background: #fff;color: #516087}

.custom-select .select ul.active li:first-child:after{ -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Safari */
    transform: rotate(180deg); /* Standard syntax */}
input,textarea,button,a{outline: none !important;box-shadow: none !important;outline: none;    
    -webkit-appearance: none;
    -moz-appearance: none;}

.acc-content.main{display: block;    padding: 20px 0 0 31px;}
.acc-content{display: none;}

.form-control:focus{border: 1px solid #303B53 !important}


.enquire-today .input-group input{border-radius: 0;height: 57px;padding: 15px 0 15px 60px}
.custom-select .select ul li:first-child {
  display: block;
  padding: 15px 0 15px 60px;
   font-family: 'robotoregular';font-size: 15px;color: #364366;position: relative;
}
.menu .col-lg-5.col-md-5.col-sm-12.col-xs-12.pull-left {position: static;}
.select.custom ul li:first-child {display: block !important;}
.left-side-navigation.product {min-height: 1470px;}

.our-team.managing .accordian .panel-body ul li{margin-bottom: 28px;margin-left: 35px;}

.contentBox.thanku p {
    color: #364366;
    font-family: "playfair_displayregular";
    font-size: 17px;
    line-height: 27px;
    margin: 0 0 30px;
}

.btm-scroll{width: 100%;float:left;border-bottom: 2px solid #f3f3f3;padding: 40px 0;display: none;}
.btm-scroll a{ color: #ed7a1f;  font-family: "playfair_displaybold";
    font-size: 25px;
    line-height: 23px;
  text-transform: capitalize;position: relative;}    
 .btm-scroll a img { left: 15px; position: relative;top: 6px;width: 27px;}
 
.no-padding {
    padding: 0;
}

a#accordian-mobile {
    display: inline-block;
    width: 100%;
    border: 1px solid #d7d7d7;
        padding: 17px 20px;
    font-size: 16px;
    color: #364366;
    text-transform: uppercase;
    font-family: 'robotoregular';
    position: relative;
    
}

#accordian-mobile:after{
	background: url(../images/down-icon.png);
    background-repeat: no-repeat;
    width: 15px;
    height: 8px;
    content: "";
    position: absolute;
    right: 15px;
    top: 0;
    bottom: 0;
    margin: auto;

}

#accordian-mobile.demo::after{
	-ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Safari */
    transform: rotate(180deg);
}

/* 19 Fev */ 


@media screen and (-webkit-min-device-pixel-ratio:0)
and (min-resolution:.001dpcm),screen and(-webkit-min-device-pixel-ratio:0){

.product-right .content-block ul li ,.feedwork .product-right .content-block > p { font-size: 16px !important;}
.center-table p{font-size: 16px !important;}

}
.borderBox.infoExt.text-center p { margin: 0 auto; max-width: 600px;}
.feedwork .product-right h4.section-heading { display: table; margin-bottom: 34px;}

.aboutList li::after { background-color: #364366; border-radius: 100%; bottom: 0; content: ""; height: 6px; left: -20px; margin: 0 auto; position: absolute; top: 12px; width: 6px;
}
.aboutList li { color: #364366; font-family: "robotoregular"; font-size: 17px; line-height: 27px; margin-bottom: 20px; margin-left: 20px; position: relative;
}
.product-right .content-block  .pmlr_heading { color: #364366; font-family: "robotobold"; font-size: 17px;
} 
footer .fLogo { margin-bottom: 20px; 
}
.feedwork .product-right .singleImage img { margin: 0 0 10px;
}
.dataRightSide .product-right > img:first-child { margin-bottom: 21px;
}
.feedwork .product-right .section-heading.spaceHeading { margin-top: 50px;
}
.product-right .content-block .product_main_list h4 { margin-top: 0;
}
.product_main_list.listingSpace {  padding-bottom: 0px;
}

/*  Side bar */

ul.sidebar.mobileLeftMenu ,.showMobile,.rsGetTitle{   display: none;
}

.ourProduuctSection { background-color: #f3f3f3; float: left; width: 99%; margin: 0 10px; border-bottom: 2px solid #f3f3f3;
}
.dataRightSide{ padding-left:8.33333333%;  background-color: #fff;
}
.feedwork .ourProduuctSection .accordian .left-side-navigation{ min-height:inherit;
}


/* 28 Feb */
.privacyPolicy h3.termCondition {   color: #ed7a1f;   font-family: "playfair_displaybold";   margin-bottom: 29px;    margin-top: 30px;    text-transform: capitalize;
}
.privacyPolicy {    text-align: left;    color: #364366;    font-family: "robotoregular";    font-size: 17px;    line-height: 27px;    margin-bottom: 15px;
}
.privacyPolicy ul li {    margin: 0 0 15px 20px;    position: relative;
}
.privacyPolicy ul li::after {   background-color: #384265;   border-radius: 100%;   bottom: 0;    content: "";    height: 6px;    left: -20px;    margin: 0 auto;
    position: absolute;    top: 10px;    width: 6px;
}
.contact-data .content-box ul li:last-child a:hover, .privacyPolicy a:hover, .mng-partners ul li:last-child a:hover {    color: #ed7a1f;
}
.privacyPolicy a {    color: #384265;
}
.sepratorSearch {  width: 100%;   float: left;   height: 2px;   margin: 50px 0 0;   background: #f3f3f3;   padding: 0 15px;
}

/*@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.product-right .content-block ul li,.privacyPolicy { font-size: 16px !important;}
}
*/

/*font-size set for all browser*/
.product-right .content-block ul li,.privacyPolicy { font-size: 16px !important;}


 
